Commit b5c8ecd3 authored by Hans-Christoph Steiner's avatar Hans-Christoph Steiner
Browse files

Merge branch 'weblate' into 'master'

Weblate

See merge request !849
parents 08a1bd39 4d141797
Pipeline #241714031 passed with stage
in 30 minutes and 54 seconds
This diff is collapsed.
......@@ -6,7 +6,7 @@ msgid ""
msgstr ""
"Project-Id-Version: fdroidserver 1.0.6-70-g54bc858\n"
"Report-Msgid-Bugs-To: https://gitlab.com/fdroid/fdroidserver/issues\n"
"POT-Creation-Date: 2020-10-21 18:05+0200\n"
"POT-Creation-Date: 2021-01-14 14:55+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
......@@ -135,6 +135,10 @@ msgstr ""
msgid "'keypass' not found in config.py!"
msgstr ""
#: ../fdroidserver/common.py
msgid "'keypass' not found in config.yml!"
msgstr ""
#: ../fdroidserver/common.py
msgid "'keystore' is NONE and 'smartcardoptions' is blank!"
msgstr ""
......@@ -143,14 +147,26 @@ msgstr ""
msgid "'keystore' not found in config.py!"
msgstr ""
#: ../fdroidserver/common.py
msgid "'keystore' not found in config.yml!"
msgstr ""
#: ../fdroidserver/index.py ../fdroidserver/common.py
msgid "'keystorepass' not found in config.py!"
msgstr ""
#: ../fdroidserver/common.py
msgid "'keystorepass' not found in config.yml!"
msgstr ""
#: ../fdroidserver/index.py ../fdroidserver/common.py
msgid "'repo_keyalias' not found in config.py!"
msgstr ""
#: ../fdroidserver/common.py
msgid "'repo_keyalias' not found in config.yml!"
msgstr ""
#: /usr/lib/python3.5/argparse.py /usr/lib/python3.6/argparse.py
#: /usr/lib/python3.7/argparse.py
msgid "'required' is an invalid argument for positionals"
......@@ -160,6 +176,10 @@ msgstr ""
msgid "'sdk_path' not set in 'config.py'!"
msgstr ""
#: ../fdroidserver/common.py
msgid "'sdk_path' not set in config.yml!"
msgstr ""
#. Translators: "build-tools" is the file name of a package from
#. Google, it is part of the Android SDK. So it probably shouldn't be
#. translated or transliterated.
......@@ -274,6 +294,11 @@ msgstr ""
msgid "Android SDK '{path}' does not have '{dirname}' installed!"
msgstr ""
#: ../fdroidserver/init.py
#, python-brace-format
msgid "Android SDK not found at {path}!"
msgstr ""
#: ../fdroidserver/common.py
msgid "Android SDK not found!"
msgstr ""
......@@ -288,6 +313,11 @@ msgstr ""
msgid "Android SDK path '{path}' is not a directory!"
msgstr ""
#: ../fdroidserver/common.py
#, python-brace-format
msgid "Android SDK tool {cmd} found!"
msgstr ""
#. Translators: "build-tools" is the file name of a package from
#. Google, it is part of the Android SDK. So it probably shouldn't be
#. translated or transliterated.
......@@ -446,6 +476,11 @@ msgstr ""
msgid "Conflicting arguments: '--verbose' and '--quiet' can not be specified at the same time."
msgstr ""
#: ../fdroidserver/common.py
#, python-brace-format
msgid "Conflicting config files! Using {newfile}, ignoring {oldfile}!"
msgstr ""
#: ../fdroidserver/common.py
#, python-brace-format
msgid "Could not find '{command}' on your system"
......@@ -464,6 +499,11 @@ msgstr ""
msgid "Could not find {path} to remove it"
msgstr ""
#: ../fdroidserver/update.py
#, python-brace-format
msgid "Could not open APK {path} for analysis: "
msgstr ""
#: ../fdroidserver/update.py
msgid "Could not open apk file for analysis"
msgstr ""
......@@ -687,6 +727,11 @@ msgid ""
"> "
msgstr ""
#: ../fdroidserver/common.py
#, python-brace-format
msgid "Environment variable {var} from {configname} is not set!"
msgstr ""
#: ../fdroidserver/deploy.py ../fdroidserver/checkupdates.py
#: ../fdroidserver/upload.py
#, python-format
......@@ -814,7 +859,7 @@ msgstr ""
msgid "Found bad funding file \"{path}\" for \"{name}\":"
msgstr ""
#: ../fdroidserver/common.py
#: ../fdroidserver/common.py ../fdroidserver/metadata.py
msgid "Found invalid appids in arguments"
msgstr ""
......@@ -1172,6 +1217,10 @@ msgstr ""
msgid "No commit specified for {versionName} in {linedesc}"
msgstr ""
#: ../fdroidserver/common.py
msgid "No config.yml found, using defaults."
msgstr ""
#: ../fdroidserver/index.py
msgid "No fingerprint in URL."
msgstr ""
......@@ -1218,7 +1267,7 @@ msgstr ""
msgid "No signing certificates found in {path}"
msgstr ""
#: ../fdroidserver/common.py
#: ../fdroidserver/common.py ../fdroidserver/metadata.py
#, python-format
msgid "No such package: %s"
msgstr ""
......@@ -1250,6 +1299,10 @@ msgstr ""
msgid "Now set these in config.py:"
msgstr ""
#: ../fdroidserver/init.py
msgid "Now set these in config.yml:"
msgstr ""
#. Translators: https://developer.android.com/guide/topics/manifest/manifest-element.html#vcode
#: ../fdroidserver/update.py
#, python-brace-format
......@@ -1721,6 +1774,10 @@ msgstr ""
msgid "To use awsbucket, awssecretkey and awsaccesskeyid must also be set in config.py!"
msgstr ""
#: ../fdroidserver/deploy.py
msgid "To use awsbucket, awssecretkey and awsaccesskeyid must also be set in config.yml!"
msgstr ""
#: ../fdroidserver/lint.py
msgid "URL must start with https:// or http://"
msgstr ""
......@@ -1751,6 +1808,11 @@ msgstr ""
msgid "Unexpected text on same line as {field} in {linedesc}"
msgstr ""
#: ../fdroidserver/common.py
#, python-brace-format
msgid "Unknown entry {key} in {configname}"
msgstr ""
#: ../fdroid ../fdroidserver/__main__.py
msgid "Unknown exception found!"
msgstr ""
......@@ -2638,6 +2700,11 @@ msgstr ""
msgid "{name} \"{path}\" does not exist! Correct it in config.py."
msgstr ""
#: ../fdroidserver/common.py
#, python-brace-format
msgid "{oldfile} is deprecated, use {newfile}"
msgstr ""
#: ../fdroidserver/import.py
#, python-brace-format
msgid "{path} already exists, ignoring import results!"
......
......@@ -5,7 +5,7 @@ msgid ""
msgstr ""
"Project-Id-Version: fdroidserver 0.9\n"
"Report-Msgid-Bugs-To: https://gitlab.com/fdroid/fdroidserver/issues\n"
"POT-Creation-Date: 2020-10-21 18:05+0200\n"
"POT-Creation-Date: 2021-01-14 14:55+0100\n"
"PO-Revision-Date: 2020-11-10 16:20+0000\n"
"Last-Translator: Hans-Christoph Steiner <hans@guardianproject.info>\n"
"Language-Team: Tibetan <https://hosted.weblate.org/projects/f-droid/fdroidserver/bo/>\n"
......@@ -141,6 +141,11 @@ msgstr "%sགདམ་ཀ་ནུས་མེད་རེད་འདུག"
msgid "'keypass' not found in config.py!"
msgstr "'keypass' འདི་config.py ནང་རྙེད་མ་སོང་།!"
#: ../fdroidserver/common.py
#, fuzzy
msgid "'keypass' not found in config.yml!"
msgstr "'keypass' འདི་config.py ནང་རྙེད་མ་སོང་།!"
#: ../fdroidserver/common.py
msgid "'keystore' is NONE and 'smartcardoptions' is blank!"
msgstr ""
......@@ -149,14 +154,29 @@ msgstr ""
msgid "'keystore' not found in config.py!"
msgstr "'keystore' འདི་ config.py ནང་རྙེད་མ་སོང་།!"
#: ../fdroidserver/common.py
#, fuzzy
msgid "'keystore' not found in config.yml!"
msgstr "'keystore' འདི་ config.py ནང་རྙེད་མ་སོང་།!"
#: ../fdroidserver/index.py ../fdroidserver/common.py
msgid "'keystorepass' not found in config.py!"
msgstr "'keystorepass' འདི་ config.py ནང་རྙེད་མ་སོང་།!"
#: ../fdroidserver/common.py
#, fuzzy
msgid "'keystorepass' not found in config.yml!"
msgstr "'keystorepass' འདི་ config.py ནང་རྙེད་མ་སོང་།!"
#: ../fdroidserver/index.py ../fdroidserver/common.py
msgid "'repo_keyalias' not found in config.py!"
msgstr "'repo_keyalias' འདི་ config.py ནང་རྙེད་མ་སོང་།!"
#: ../fdroidserver/common.py
#, fuzzy
msgid "'repo_keyalias' not found in config.yml!"
msgstr "'repo_keyalias' འདི་ config.py ནང་རྙེད་མ་སོང་།!"
#: /usr/lib/python3.5/argparse.py /usr/lib/python3.6/argparse.py
#: /usr/lib/python3.7/argparse.py
msgid "'required' is an invalid argument for positionals"
......@@ -166,6 +186,11 @@ msgstr "'དགསོ་མཁོ།' ནི་གནས་སྟངས་འད
msgid "'sdk_path' not set in 'config.py'!"
msgstr "'sdk_path' འདི་ 'config.py' ནང་སྒྲིག་ཐུབ་མ་སོང་།!"
#: ../fdroidserver/common.py
#, fuzzy
msgid "'sdk_path' not set in config.yml!"
msgstr "'sdk_path' འདི་ 'config.py' ནང་སྒྲིག་ཐུབ་མ་སོང་།!"
#. Translators: "build-tools" is the file name of a package from
#. Google, it is part of the Android SDK. So it probably shouldn't be
#. translated or transliterated.
......@@ -282,6 +307,11 @@ msgstr "ཨེན་ཀྲོཌ་ SDK རྙེད་མ་སོང་།!"
msgid "Android SDK '{path}' does not have '{dirname}' installed!"
msgstr "ཨེན་ཀྲོཌ་SDK '{path}1{dirname}' '{dirname}'སྒྲིག་བཅུག་མིན་འདུག!"
#: ../fdroidserver/init.py
#, fuzzy, python-brace-format
msgid "Android SDK not found at {path}!"
msgstr "ཨེན་ཀྲོཌ་ SDK རྙེད་སོན་བྱུང་མ་སོང་།!"
#: ../fdroidserver/common.py
msgid "Android SDK not found!"
msgstr "ཨེན་ཀྲོཌ་ SDK རྙེད་སོན་བྱུང་མ་སོང་།!"
......@@ -296,6 +326,11 @@ msgstr "ཨེན་ཀྲོཌ་SDK ཐབས་ལམ་ '{path}'མིན
msgid "Android SDK path '{path}' is not a directory!"
msgstr "ཨེན་ཀྲོཌSDKཐབས་ལམ་ '{path}1' ཡིག་ཆ་གསོག་ཉར་རེད་མིན་འདུག!"
#: ../fdroidserver/common.py
#, fuzzy, python-brace-format
msgid "Android SDK tool {cmd} found!"
msgstr "ཨེན་ཀྲོཌ་ SDK རྙེད་སོན་བྱུང་མ་སོང་།!"
#. Translators: "build-tools" is the file name of a package from
#. Google, it is part of the Android SDK. So it probably shouldn't be
#. translated or transliterated.
......@@ -453,6 +488,11 @@ msgstr "བསྒྱུར་བ་གཏོང་བར་མོས་མཐུ
msgid "Conflicting arguments: '--verbose' and '--quiet' can not be specified at the same time."
msgstr ""
#: ../fdroidserver/common.py
#, python-brace-format
msgid "Conflicting config files! Using {newfile}, ignoring {oldfile}!"
msgstr ""
#: ../fdroidserver/common.py
#, python-brace-format
msgid "Could not find '{command}' on your system"
......@@ -473,6 +513,11 @@ msgstr "ཐོན་རིམ་གསར་ཤོས་འདིའི་མི
msgid "Could not find {path} to remove it"
msgstr "{path}མེད་པ་བཟོས་པ་ལ་རྙེད་མ་སོང་།"
#: ../fdroidserver/update.py
#, fuzzy, python-brace-format
msgid "Could not open APK {path} for analysis: "
msgstr "དཔྱད་ཞིབ་ཀྱི་ཆེད་དུ་apk ཡིག་ཆ་ཁ་ཕྱེས་ཐུབ་ཀྱི་མིན་འདུག"
#: ../fdroidserver/update.py
msgid "Could not open apk file for analysis"
msgstr "དཔྱད་ཞིབ་ཀྱི་ཆེད་དུ་apk ཡིག་ཆ་ཁ་ཕྱེས་ཐུབ་ཀྱི་མིན་འདུག"
......@@ -699,6 +744,11 @@ msgstr ""
"ཨེན་ཀྲོཌ་SDKགྱི་ལམ་འདིར་ཡོད་པས་ནང་འཛུལ་བྱེད། (%s) :\n"
"> "
#: ../fdroidserver/common.py
#, python-brace-format
msgid "Environment variable {var} from {configname} is not set!"
msgstr ""
#: ../fdroidserver/deploy.py ../fdroidserver/checkupdates.py
#: ../fdroidserver/upload.py
#, fuzzy, python-format
......@@ -828,7 +878,7 @@ msgstr "\"{name}\" བརྐོད་རིས་མེད་པའི་མཉ
msgid "Found bad funding file \"{path}\" for \"{name}\":"
msgstr ""
#: ../fdroidserver/common.py
#: ../fdroidserver/common.py ../fdroidserver/metadata.py
msgid "Found invalid appids in arguments"
msgstr "རྩོད་པའི་ནང་ཁུངས་ལྡན་མིན་པའི་appids རྙེད་འདུག"
......@@ -1188,6 +1238,11 @@ msgstr "ཟུར་སྣོན་ཡོ་བྱད་རྙེད་མ་ས
msgid "No commit specified for {versionName} in {linedesc}"
msgstr "{linedesc} ནང་གྱི་ {versionName}འདིའི་ཆེད་དུ་ཁས་ལེན་དམིགས་བསལ་གང་ཡང་མིན་འདུག"
#: ../fdroidserver/common.py
#, fuzzy
msgid "No config.yml found, using defaults."
msgstr "'config.py' རྙེད་མ་སོང་།, སོར་བཞག་བེད་སྤྱོད་བྱེད་བཞིན་པ།."
#: ../fdroidserver/index.py
msgid "No fingerprint in URL."
msgstr "URL ནང་ལག་མཐིལ་པར་ཤུས་རྙེད་མ་སོང་།."
......@@ -1235,7 +1290,7 @@ msgstr "མིང་རྟགས་མ་བཀོད་པའི་ཕྱོག
msgid "No signing certificates found in {path}"
msgstr "{path}མིང་རྟགས་བཀོད་པའི་ཆོག་མཆན་ལག་ཁྱེར་འདིའི་ནང་རྙེད་མ་སོང་།"
#: ../fdroidserver/common.py
#: ../fdroidserver/common.py ../fdroidserver/metadata.py
#, python-format
msgid "No such package: %s"
msgstr "ཐུམ་སྒྲིལ་དེ་འདྲ་མིན་འདུག: %s 1"
......@@ -1268,6 +1323,11 @@ msgstr "{appid} ཆེད་དུ་བྱ་རྒྱུ་གང་ཡང་
msgid "Now set these in config.py:"
msgstr "'sdk_path' འདི་ 'config.py' ནང་སྒྲིག་ཐུབ་མ་སོང་།!"
#: ../fdroidserver/init.py
#, fuzzy
msgid "Now set these in config.yml:"
msgstr "'sdk_path' འདི་ 'config.py' ནང་སྒྲིག་ཐུབ་མ་སོང་།!"
#. Translators: https://developer.android.com/guide/topics/manifest/manifest-element.html#vcode
#: ../fdroidserver/update.py
#, python-brace-format
......@@ -1739,6 +1799,11 @@ msgstr "རེ་པོ་འདི་ལ་སྔོན་ཚོད་ནས་
msgid "To use awsbucket, awssecretkey and awsaccesskeyid must also be set in config.py!"
msgstr "awsbucket, awssecretkey དང་། awsaccesskeyid བེད་སྤྱོད་བྱེད་པའི་ཆེད་དུ་ config.py ནང་དུ་ངེས་པར་དུ་སྒྲིག་དགོས།!"
#: ../fdroidserver/deploy.py
#, fuzzy
msgid "To use awsbucket, awssecretkey and awsaccesskeyid must also be set in config.yml!"
msgstr "awsbucket, awssecretkey དང་། awsaccesskeyid བེད་སྤྱོད་བྱེད་པའི་ཆེད་དུ་ config.py ནང་དུ་ངེས་པར་དུ་སྒྲིག་དགོས།!"
#: ../fdroidserver/lint.py
msgid "URL must start with https:// or http://"
msgstr ""
......@@ -1770,6 +1835,11 @@ msgstr ""
msgid "Unexpected text on same line as {field} in {linedesc}"
msgstr "{linedesc}ནང་། {field}་ཁ་ཕྱོགས་དེ་ག་རང་ནང་རེ་བ་མ་བྱས་པའི་ཡིག་ཚགས་"
#: ../fdroidserver/common.py
#, python-brace-format
msgid "Unknown entry {key} in {configname}"
msgstr ""
#: ../fdroid ../fdroidserver/__main__.py
msgid "Unknown exception found!"
msgstr "ཆ་རྒྱུས་མེད་པའི་དམིགས་བསལ་ཞིག་རྙེད་སོང་།!"
......@@ -2662,6 +2732,11 @@ msgstr ""
msgid "{name} \"{path}\" does not exist! Correct it in config.py."
msgstr "{name} \"{path}\" མིན་འདུག! config.pyནོར་བཅོས་བྱེད།."
#: ../fdroidserver/common.py
#, python-brace-format
msgid "{oldfile} is deprecated, use {newfile}"
msgstr ""
#: ../fdroidserver/import.py
#, python-brace-format
msgid "{path} already exists, ignoring import results!"
......
......@@ -6,7 +6,7 @@ msgid ""
msgstr ""
"Project-Id-Version: fdroidserver 1.0.0-95-gd7af22b\n"
"Report-Msgid-Bugs-To: https://gitlab.com/fdroid/fdroidserver/issues\n"
"POT-Creation-Date: 2020-10-21 18:05+0200\n"
"POT-Creation-Date: 2021-01-14 14:55+0100\n"
"PO-Revision-Date: 2019-02-01 13:33+0000\n"
"Last-Translator: Michal Čihař <michal@cihar.com>\n"
"Language-Team: Czech <https://hosted.weblate.org/projects/f-droid/fdroidserver/cs/>\n"
......@@ -137,6 +137,10 @@ msgstr ""
msgid "'keypass' not found in config.py!"
msgstr ""
#: ../fdroidserver/common.py
msgid "'keypass' not found in config.yml!"
msgstr ""
#: ../fdroidserver/common.py
msgid "'keystore' is NONE and 'smartcardoptions' is blank!"
msgstr ""
......@@ -145,14 +149,26 @@ msgstr ""
msgid "'keystore' not found in config.py!"
msgstr ""
#: ../fdroidserver/common.py
msgid "'keystore' not found in config.yml!"
msgstr ""
#: ../fdroidserver/index.py ../fdroidserver/common.py
msgid "'keystorepass' not found in config.py!"
msgstr ""
#: ../fdroidserver/common.py
msgid "'keystorepass' not found in config.yml!"
msgstr ""
#: ../fdroidserver/index.py ../fdroidserver/common.py
msgid "'repo_keyalias' not found in config.py!"
msgstr ""
#: ../fdroidserver/common.py
msgid "'repo_keyalias' not found in config.yml!"
msgstr ""
#: /usr/lib/python3.5/argparse.py /usr/lib/python3.6/argparse.py
#: /usr/lib/python3.7/argparse.py
msgid "'required' is an invalid argument for positionals"
......@@ -162,6 +178,10 @@ msgstr ""
msgid "'sdk_path' not set in 'config.py'!"
msgstr ""
#: ../fdroidserver/common.py
msgid "'sdk_path' not set in config.yml!"
msgstr ""
#. Translators: "build-tools" is the file name of a package from
#. Google, it is part of the Android SDK. So it probably shouldn't be
#. translated or transliterated.
......@@ -276,6 +296,11 @@ msgstr ""
msgid "Android SDK '{path}' does not have '{dirname}' installed!"
msgstr ""
#: ../fdroidserver/init.py
#, python-brace-format
msgid "Android SDK not found at {path}!"
msgstr ""
#: ../fdroidserver/common.py
msgid "Android SDK not found!"
msgstr ""
......@@ -290,6 +315,11 @@ msgstr ""
msgid "Android SDK path '{path}' is not a directory!"
msgstr ""
#: ../fdroidserver/common.py
#, python-brace-format
msgid "Android SDK tool {cmd} found!"
msgstr ""
#. Translators: "build-tools" is the file name of a package from
#. Google, it is part of the Android SDK. So it probably shouldn't be
#. translated or transliterated.
......@@ -449,6 +479,11 @@ msgstr ""
msgid "Conflicting arguments: '--verbose' and '--quiet' can not be specified at the same time."
msgstr ""
#: ../fdroidserver/common.py
#, python-brace-format
msgid "Conflicting config files! Using {newfile}, ignoring {oldfile}!"
msgstr ""
#: ../fdroidserver/common.py
#, python-brace-format
msgid "Could not find '{command}' on your system"
......@@ -467,6 +502,11 @@ msgstr ""
msgid "Could not find {path} to remove it"
msgstr ""
#: ../fdroidserver/update.py
#, python-brace-format
msgid "Could not open APK {path} for analysis: "
msgstr ""
#: ../fdroidserver/update.py
msgid "Could not open apk file for analysis"
msgstr ""
......@@ -691,6 +731,11 @@ msgid ""
"> "
msgstr ""
#: ../fdroidserver/common.py
#, python-brace-format
msgid "Environment variable {var} from {configname} is not set!"
msgstr ""
#: ../fdroidserver/deploy.py ../fdroidserver/checkupdates.py
#: ../fdroidserver/upload.py
#, python-format
......@@ -818,7 +863,7 @@ msgstr ""
msgid "Found bad funding file \"{path}\" for \"{name}\":"
msgstr ""
#: ../fdroidserver/common.py
#: ../fdroidserver/common.py ../fdroidserver/metadata.py
msgid "Found invalid appids in arguments"
msgstr ""
......@@ -1176,6 +1221,10 @@ msgstr ""
msgid "No commit specified for {versionName} in {linedesc}"
msgstr ""
#: ../fdroidserver/common.py
msgid "No config.yml found, using defaults."
msgstr ""
#: ../fdroidserver/index.py
msgid "No fingerprint in URL."
msgstr ""
......@@ -1222,7 +1271,7 @@ msgstr ""
msgid "No signing certificates found in {path}"
msgstr ""
#: ../fdroidserver/common.py
#: ../fdroidserver/common.py ../fdroidserver/metadata.py
#, python-format
msgid "No such package: %s"
msgstr ""
......@@ -1254,6 +1303,10 @@ msgstr ""
msgid "Now set these in config.py:"
msgstr ""
#: ../fdroidserver/init.py
msgid "Now set these in config.yml:"
msgstr ""
#. Translators: https://developer.android.com/guide/topics/manifest/manifest-element.html#vcode
#: ../fdroidserver/update.py
#, python-brace-format
......@@ -1726,6 +1779,10 @@ msgstr ""
msgid "To use awsbucket, awssecretkey and awsaccesskeyid must also be set in config.py!"
msgstr ""
#: ../fdroidserver/deploy.py
msgid "To use awsbucket, awssecretkey and awsaccesskeyid must also be set in config.yml!"
msgstr ""
#: ../fdroidserver/lint.py
msgid "URL must start with https:// or http://"
msgstr ""
......@@ -1756,6 +1813,11 @@ msgstr ""
msgid "Unexpected text on same line as {field} in {linedesc}"
msgstr ""
#: ../fdroidserver/common.py
#, python-brace-format
msgid "Unknown entry {key} in {configname}"
msgstr ""
#: ../fdroid ../fdroidserver/__main__.py
msgid "Unknown exception found!"
msgstr "Došlo k neznámé chybě!"
......@@ -2646,6 +2708,11 @@ msgstr ""
msgid "{name} \"{path}\" does not exist! Correct it in config.py."
msgstr ""
#: ../fdroidserver/common.py
#, python-brace-format
msgid "{oldfile} is deprecated, use {newfile}"
msgstr ""
#: ../fdroidserver/import.py
#, python-brace-format
msgid "{path} already exists, ignoring import results!"
......
......@@ -5,20 +5,21 @@
# melusine <melusine@mailbox.org>, 2020.
# marzzzello <anmeldezeugs@top-email.net>, 2020.
# Hans-Christoph Steiner <hans@guardianproject.info>, 2020.
# Predatorix Phoenix <predatorix@web.de>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: fdroidserver 0.9\n"
"Report-Msgid-Bugs-To: https://gitlab.com/fdroid/fdroidserver/issues\n"
"POT-Creation-Date: 2020-10-21 18:05+0200\n"
"PO-Revision-Date: 2020-11-10 16:20+0000\n"
"Last-Translator: Hans-Christoph Steiner <hans@guardianproject.info>\n"
"POT-Creation-Date: 2021-01-14 14:55+0100\n"
"PO-Revision-Date: 2021-01-10 02:32+0000\n"
"Last-Translator: Predatorix Phoenix <predatorix@web.de>\n"
"Language-Team: German <https://hosted.weblate.org/projects/f-droid/fdroidserver/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.4-dev\n"
"X-Generator: Weblate 4.4.1-dev\n"
#: ../fdroidserver/common.py
msgid ""
......@@ -153,6 +154,11 @@ msgstr "Option %s verfügt über keinen Wert"
msgid "'keypass' not found in config.py!"
msgstr "„keypass” nicht in config.py vorhanden!"
#: ../fdroidserver/common.py
#, fuzzy
msgid "'keypass' not found in config.yml!"
msgstr "„keypass” nicht in config.py vorhanden!"
#: ../fdroidserver/common.py
msgid "'keystore' is NONE and 'smartcardoptions' is blank!"
msgstr "'keystore' ist NONE und 'smartcardoptions' ist leer!"
......@@ -161,14 +167,29 @@ msgstr "'keystore' ist NONE und 'smartcardoptions' ist leer!"
msgid "'keystore' not found in config.py!"
msgstr "„keystore” nicht in config.py vorhanden!"
#: ../fdroidserver/common.py
#, fuzzy
msgid "'keystore' not found in config.yml!"
msgstr "„keystore” nicht in config.py vorhanden!"
#: ../fdroidserver/index.py ../fdroidserver/common.py
msgid "'keystorepass' not found in config.py!"
msgstr "„keystorepass” nicht in config.py vorhanden!"
#: ../fdroidserver/common.py
#, fuzzy
msgid "'keystorepass' not found in config.yml!"
msgstr "„keystorepass” nicht in config.py vorhanden!"
#: ../fdroidserver/index.py ../fdroidserver/common.py
msgid "'repo_keyalias' not found in config.py!"
msgstr "„repo_keyalias” nicht in config.py vorhanden!"
#: ../fdroidserver/common.py
#, fuzzy
msgid "'repo_keyalias' not found in config.yml!"
msgstr "„repo_keyalias” nicht in config.py vorhanden!"
#: /usr/lib/python3.5/argparse.py /usr/lib/python3.6/argparse.py
#: /usr/lib/python3.7/argparse.py
msgid "'required' is an invalid argument for positionals"
......@@ -178,6 +199,11 @@ msgstr "„required” ist ein ungültiges Argument für Positionsangaben"
msgid "'sdk_path' not set in 'config.py'!"
msgstr "Kein 'sdk_path' in 'config.py' festgelegt!"
#: ../fdroidserver/common.py
#, fuzzy
msgid "'sdk_path' not set in config.yml!"
msgstr "Kein 'sdk_path' in 'config.py' festgelegt!"
#. Translators: "build-tools" is the file name of a package from
#. Google, it is part of the Android SDK. So it probably shouldn't be
#. translated or transliterated.
......@@ -293,6 +319,11 @@ msgstr "Keine Android SDK gefunden!"
msgid "Android SDK '{path}' does not have '{dirname}' installed!"
msgstr "Im „{path}” der Android SDK wurde „{dirname}” nicht installiert!"
#: ../fdroidserver/init.py